 
  a:link              { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FF7E00; text-decoration: none; font-weight: normal; }
  a:active            { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FF7E00; text-decoration: none; font-weight: normal; }
  a:visited           { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FF7E00; text-decoration: none; font-weight: normal; }
  a:hover             { font-family: Arial, Helvetica, sans-serif; font-size:   11px; color: #FF5A00; text-decoration: none; font-weight: normal; }
  
  a.copyright:link     { font-family: Arial, Helvetica, sans-serif; font-size:   10px; color: #5D5D5D; text-decoration: none; font-weight: normal; }
  a.copyright:active   { font-family: Arial, Helvetica, sans-serif; font-size:   10px; color: #5D5D5D; text-decoration: none; font-weight: normal; }
  a.copyright:visited  { font-family: Arial, Helvetica, sans-serif; font-size:   10px; color: #5D5D5D; text-decoration: none; font-weight: normal; }
  a.copyright:hover    { font-family: Arial, Helvetica, sans-serif; font-size:   10px; color: #373737; text-decoration: none; font-weight: normal; }
  
  a.sdfooter:link     { font-family: Arial, Helvetica, sans-serif; font-size:   10px; color: #FFFFFF; text-decoration: none; font-weight: normal; text-transform: uppercase; line-height: 10px; }
  a.sdfooter:active   { font-family: Arial, Helvetica, sans-serif; font-size:   10px; color: #FFFFFF; text-decoration: none; font-weight: normal; text-transform: uppercase; line-height: 10px; }
  a.sdfooter:visited  { font-family: Arial, Helvetica, sans-serif; font-size:   10px; color: #FFFFFF; text-decoration: none; font-weight: normal; text-transform: uppercase; line-height: 10px; }
  a.sdfooter:hover    { font-family: Arial, Helvetica, sans-serif; font-size:   10px; color: #FFFFFF; text-decoration: none; font-weight: normal; text-transform: uppercase; line-height: 10px; }
  
  
 img { border: 0; vertical-align: top; }
 
 body, html {
margin: 0px;
padding: 0px;

font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF; 
line-height: 14px;

background-color: #FFFFFF;
text-align: center;
}

textarea, input 
{ 	
	color:#FFFFFF; 
	border-top: 2px solid #0E293B;
	border-left: 2px solid #0E293B;
	border-bottom: 2px solid #447CA0;
	border-right: 2px solid #447CA0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px; 
	margin: 1px; 
	background-color: #113955;
}

select, option
{ color: #000000; }

hr 
{ 	height: 1px; 
	border: 0px solid #447CA0;
	border-color: #447CA0; 
	background-color: #447CA0; 
	color: #447CA0; 
}

div
{ vertical-align: top; text-align: left; }

.clear
{ clear: both; line-height: 0px; height: 0px; font-size: 0px; }

h1
{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; padding: 0px 0px 6px 0px; margin: 0px 0px 3px 0px; line-height: 12px; text-transform: uppercase; background-image:url(images/sc_plugin_3.jpg); background-repeat:repeat-x; background-position: bottom; }

h2
{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; padding: 0px 0px 3px 0px; margin: 0px 0px 0px 0px; line-height: 12px; text-transform: uppercase; }

#background
{ background-image:url(images/sc_background.jpg); background-repeat:repeat-x; background-position: top; background-color: #35729B; }

#bottom
{ background-image:url(images/sc_footer.jpg); background-repeat:repeat-x; background-position: bottom; }

#banner
{ background-image:url(images/sc_banner.jpg); background-repeat:no-repeat; background-position: top; min-height: 192px; height: auto; _height: 192px; text-align: center; }

#wrapper
{ width: 780px; margin-left: auto; margin-right:auto; }

#logo
{ height: 125px; text-align: right; position: relative; }

#logo_wrap
{ width:270px; height: 55px; position: absolute; top: 0px; right: 26px; text-align: center; line-height: 55px; }

#navigation
{ height: 67px; text-align: center; }

#footer
{ height: 67px; text-align:center; }

.footer_1_hover
{ height: 67px; float: left; background-image:url(images/sc_footer_hover_1.jpg); background-repeat:repeat-x; background-position: top; _width: 1px; cursor: pointer;  }

.footer_2_hover
{ height: 67px; background-image:url(images/sc_footer_hover_2.jpg); background-repeat:no-repeat; background-position: top right; cursor: pointer;  }

.footer_3_hover
{ padding: 32px 20px 24px 18px; background-image:url(images/sc_footer_hover_3.jpg); background-repeat:no-repeat; background-position: top left; cursor: pointer; }

.footer_1
{ _width: 1px; height: 67px; float: left; cursor: pointer;  }

.footer_2
{ height: 67px; background-image:url(images/sc_footer.gif); background-repeat:no-repeat; background-position: top right; cursor: pointer;  }

.footer_2_alt
{ height: 67px; float: left; cursor: pointer;  }

.footer_3
{ padding: 32px 20px 24px 18px;  cursor: pointer; }

#copyright
{ border-top: 4px solid #D3D3D3; text-align: center; text-transform: uppercase; color: #5D5D5D; padding: 8px; font-size: 10px; }

#column_left
{ width: 25%; float: left; }

#column_center
{ width: 50%; float: left; }

#column_right
{ width: 25%; float: right; }

#column_center_alt_1
{ width: 75%; float: left; }

.plugin_1_1
{ margin: 6px 0px 6px 0px; background-image:url(images/sc_plugin_1.jpg); background-repeat:repeat-x; background-position: top; background-color: #205375; }

.plugin_1_2
{ background-image:url(images/sc_plugin_2.jpg); background-repeat:no-repeat; background-position:top; padding: 8px 12px 8px 12px; }

.plugin_2
{ padding: 14px 12px 5px 12px; }